type=item
items=minecraft:item_frame
texture=johann_heinrich_wilhelm_tischbein
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:68c909ff-7f47-49f0-8aab-4eed6f094e26